#!/usr/bin/python
# -*- coding: utf-8 -*-

from nlp_service import Service, run_service
from stylo2 import run_stylo2

class Stylo2Service(Service):
	def __init__(self, *args, **kwargs):
		super(Stylo2Service, self).__init__(*args, **kwargs)

	def process(self, task_file, task_options, output_file):
		run_stylo2(task_file, output_file, task_options)

if __name__ == '__main__':
	run_service(Stylo2Service)
